[KCM Locale]
Name=Asia && Oceania
Name[af]=asië && oseanië
Name[ar]=آسيا و أوقيانيا
Name[az]=Asya & Okeaniya
Name[be]=Азія і Акіянія
Name[bg]=Азия && Океания
Name[br]=Azia && Okeania
Name[bs]=Azija && Okeanija
Name[ca]=Asia i Oceania
Name[cs]=Asie a Oceánie
Name[da]=Asien && Oceanien
Name[de]=Asien && Ozeanien
Name[el]=Ασία && Ωκεανία
Name[eo]=Azio && Oceanio
Name[es]=Asia y Oceanía
Name[et]=Aasia ja Okeaania
Name[fi]=Aasia && Tyynimeri
Name[fr]=Asie et Océanie
Name[gl]=Asia e Oceanía
Name[he]=אסיה ואוקיאניה
Name[hr]=Azija i Oceanija
Name[hu]=Ázsia && Óceánia
Name[id]=Asia && Oseania
Name[is]=Asía && Eyjaálfa
Name[it]=Asia e Oceania
Name[ja]=アジア && オセアニア
Name[ko]=아시아와 오세아니아
Name[lt]=Azija ir Okeanija
Name[lv]=Āzija && Okeānija
Name[mk]=Азија и Океанија
Name[mt]=Asja u Oċeanja
Name[nl]=Azië && Oceanië
Name[nn]=Asia og Oseania
Name[oc]=Asia e Oceania
Name[pl]=Azja && Oceania
Name[pt]=Ásia e Oceania
Name[pt_BR]=Ásia && Oceania
Name[ro]=Asia şi Oceania
Name[ru]=Азия && Океания
Name[sk]=Ázia && Oceánia
Name[sl]=Azija in Oceanija
Name[sr]=Azija i Okeanija
Name[sv]=Asien && Oceanien
Name[ta]=¬º¢Â¡ && µº¢Â¡É¢Â¡
Name[th]=เอเชีย && โอเชียน
Name[tr]=Asya & Pasifik
Name[uk]=Азія та країни тихого океану
Name[ven]=Ezhia && Osheania
Name[vi]=Châu Á && Thái Bình Dương
Name[wa]=Aseye eyet Océaneye
Name[xx]=xx
Name[zh_CN]=亚洲和大洋州
Name[zh_TW]=亞洲及大洋州
